Bug 1286162 - DHT : wrong holes and overlaps count in anomalies log message
DHT : wrong holes and overlaps count in anomalies log message
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: distribute (Show other bugs)
3.1
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Nithya Balachandran
Prasad Desala
dht-layout, dht-qe-3.2, dht-retest, d...
: ZStream
Depends On: 1005474
Blocks: 1002987
  Show dependency treegraph
 
Reported: 2015-11-27 07:11 EST by Susant Kumar Palai
Modified: 2016-09-15 06:02 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1005474
Environment:
Last Closed: 2016-09-15 06:02:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Nithya Balachandran 2016-09-06 06:35:50 EDT
Moving this to On_QA for verification.
Comment 5 Prasad Desala 2016-09-15 05:06:57 EDT
This issue is not seen with glusterfs build 3.7.9-12.el7rhgs.x86_64.

Here are the steps that were performed,

1.created a distributed replica volume and FUSE mounted it.
2.Brought down one brick and  created dir and files.
3.Made that brick up and from mount point issued lookup on that dir.

After issuing lookup on that dir, wrong holes and overlaps count messages were not seen in logs.

Hence, moving the state of bug to Verified.
Comment 6 Nithya Balachandran 2016-09-15 06:02:03 EDT
Thanks Prasad.

I am closing this BZ as per comment#5.

Note You need to log in before you can comment on or make changes to this bug.